{
  "row_id": 1818,
  "query": "TRENDS Clothing Shop Amravati",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bd6a386d174d305:0x1319c55928896fb8",
      "address": "Prabhar Sq Rachnashri Complex, Maharashtra 444601",
      "rating": 3.2,
      "reviews_count": 6,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-980",
      "phone": "08080526227",
      "thumbnail": null,
      "latitude": 20.9416434,
      "longitude": 77.7509093,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bd6a386d174d305:0x1319c55928896fb8!8m2!3d20.9416434!4d77.7509093!16s%2Fg%2F11rwb4nzqw!19sChIJBdN00Yaj1jsRuG-JKFnFGRM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "A Mister Fashion",
      "place_id": "0x3bd6a4a9374602fb:0xe2327eff98e889db",
      "address": "Bapat chowk, Amrawati Tahsil, Wahdat Nagar, Amravati, Maharashtra 444601",
      "rating": 4,
      "reviews_count": 162,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "07212672850",
      "thumbnail": null,
      "latitude": 20.9306652,
      "longitude": 77.7527218,
      "link": "https://www.google.com/maps/place/A+Mister+Fashion/data=!4m7!3m6!1s0x3bd6a4a9374602fb:0xe2327eff98e889db!8m2!3d20.9306652!4d77.7527218!16s%2Fg%2F11bzq2q5pw!19sChIJ-wJGN6mk1jsR24nomP9-MuI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Sui Dhaga",
      "place_id": "0x3bd6a5d6dcdc2a49:0xb2f098f3af605236",
      "address": "Juzer Mega Mart, Jawahar Rd, Amrawati Tahsil, Amravati, Maharashtra 444601",
      "rating": 4.8,
      "reviews_count": 164,
      "categories": [
        "Boutique",
        "Bridal shop",
        "Clothes market",
        "Clothing store",
        "Jeans shop",
        "Dress store",
        "Fabric store"
      ],
      "website": "https://www.instagram.com/suidhaga_amravati?igsh=MWxxZHJ0Y21jbng2MQ%3D%3D&utm_source=qr/",
      "phone": "08856888000",
      "thumbnail": null,
      "latitude": 20.931120399999998,
      "longitude": 77.7542574,
      "link": "https://www.google.com/maps/place/Sui+Dhaga/data=!4m7!3m6!1s0x3bd6a5d6dcdc2a49:0xb2f098f3af605236!8m2!3d20.9311204!4d77.7542574!16s%2Fg%2F11nnhx07jg!19sChIJSSrc3Nal1jsRNlJgr_OY8LI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Outlook Mens Wear",
      "place_id": "0x3bd6bb3a8925f2db:0xf8ad1d26626e1cfb",
      "address": "Nalanda Colony, Guruchhaya Colony, Sai Nagar, Amravati, Maharashtra 444607",
      "rating": 4.9,
      "reviews_count": 14,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09175134469",
      "thumbnail": null,
      "latitude": 20.896373,
      "longitude": 77.743188,
      "link": "https://www.google.com/maps/place/Outlook+Mens+Wear/data=!4m7!3m6!1s0x3bd6bb3a8925f2db:0xf8ad1d26626e1cfb!8m2!3d20.896373!4d77.743188!16s%2Fg%2F11sgq0lmgx!19sChIJ2_IliTq71jsR-xxuYiYdrfg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x3bd6a4d283d2c8f9:0x927c0c877fd79d84",
      "address": "Tapadia city Centre Gopal Nagar survey No.15/2, beside DMart Badnera, Saturna, Amravati, Maharashtra 444607",
      "rating": 4.9,
      "reviews_count": 97,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "09226504746",
      "thumbnail": null,
      "latitude": 20.900145,
      "longitude": 77.747726,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3bd6a4d283d2c8f9:0x927c0c877fd79d84!8m2!3d20.900145!4d77.747726!16s%2Fg%2F11kr_1k697!19sChIJ-cjSg9Kk1jsRhJ3Xf4cMfJI?authuser=0&hl=en&rclk=1"
    }
  ]
}